@media screen and (max-width: 1200px) {
    .cabecalho{
        padding: 5px 50px;
    }

    .links-navegacao{
        display: none;
    }
    .links-navegacao-show{
        display: flex;
    }

    .navegacao{
        flex-direction: row-reverse;
    }

    .icone-aberto{
        display: block;
        cursor: pointer;
    }

    .links-navegacao{
        flex-direction: column;
        width: 1000px;
        max-width: 100%;
        gap: 1px;
        position: absolute;
        top: 81px;
        left: 0px;
        width: 100%;
        max-width: 100%;
        background-color: white;
    }

    .links-navegacao a{
        width: 100%;
        padding: 0.8em 2.5em;
        border-bottom: 0.5px solid rgba(0, 0, 0, 0.178);
        color: var(--azul-escuro);
        font-size: 1.1em;
    }
    .links-navegacao a:hover{
        background-color: var(--azul-escuro);
        color: white;
    }

    .hero-section{
        padding: 0px 50px;
        background-image: url(img/fundoG.jpg);
    }

    .hero-content h1{
        font-size: 2.5em;
    }

    .hero-text p{
    line-height: 1.4em;
    font-size: 1em;
    }

    /* desktop 1024px */
    .vistoria{
        grid-template-rows: auto auto auto;
        grid-template-columns: 1fr;
        justify-content: center;
        row-gap: 1.5em;
    }
    .vistoria h2{
        grid-row: 1;
        grid-column: 1;
        justify-self: center;
        text-align: center;
    }

    .car-wrapper{
        grid-column: 1;
        grid-row: 2;
    }
    .vistoria-descricao{
        text-align: center;
        grid-column: 1;
        grid-row: 3;
        justify-self: center;
        max-width: 600px;
    }
    
    .vistoria-descricao button{
        margin: auto;
    }
    
    .vistoria  .bt-whatsapp{
        margin: auto;
    }
}

@media screen and (max-width: 870px) {
    /* Hero section */
    .hero-section{
        grid-template-columns: 1fr;
        grid-template-rows: auto auto auto;
        height: auto;
        background-color: var(--azul);
        background-image: none;
        text-align: center;
        padding: 2.5em 2em;
        gap: 1em;
    }
    .hero-section .bt-whatsapp{
        margin: auto;
    }
    
    h1{
        grid-column: 1;
        grid-row: 1;
        max-width: 600px;
        font-size: 2.5em;
    }
    
    .img-hero{
        grid-column: 1;
        grid-row: 2;
        justify-self: center;
        
    }
    
    .img-hero img{
        max-width: 450px;
    }
    
    .hero-content{
        grid-row: 3;
        grid-column: 1;
    }
    .hero-content button{
        margin: auto;
    }
    
    /*vantagem section */
    .vantagem-section{
        grid-template-columns: 1fr;
        grid-row: auto auto auto;
    }
    
    .vantagem-section h2{
        grid-column: 1;
        grid-row: 1;
        justify-self: center;
    }
    
    .vantagem-img{
        grid-column: 1;
        grid-row: 2;
        max-width: 520px;
        width: 100%;
    }
    
    .vantagem-descri{
        grid-column: 1;
        grid-row: 3;
        justify-self: center;
    }
    
    /* locais section */
    .locais-section{
        gap: 0em;
    }
    .locais-section > h2{
        font-size: 2em;
    }

    .lists-items-verif{
        max-width: 100%;
        flex-wrap: wrap;
    }

    .contet-footer{
        flex-direction: column;
        align-items: start;
}
}

@media screen and (max-width: 450px) {
    /* header */
    .box-button{
        padding: 0.8em 2.5em;
        display: flex;
        width: 100%;
    }

    header .bt-whatsapp{
        display: none;
    }

    .bt-whatsapp-nav{
        display: flex;
    }

    .links-navegacao{
        bottom: -317px;   
    }

    .label-icones{
        font-size: 1.125em;
    }

    /* hero section */
    h1{
        font-size: 2em;
    }

    .subtitulos{
        font-size: 1.750em;
    }

    .sobre-section p{
        line-height: 1.7em;
    }

    .label{
        font-size: 1.7em;
    }

    .icones-setas{
        width: 140px;
    }

    /* beneficios section */
    .card-beneficios-section p{
        text-align: center;
    }

    .verifi-descri > p{
        text-align: center;
    }


    .card-service{
        width: 100%;
    }

    /* locais section */
    .locais-section{
        grid-template-columns: 1fr;
        grid-template-rows: auto auto auto;
    }

    .locais-section p{
        text-align: center;
    }

    .locais-section > h2{
        grid-column: 1;
        grid-row: 1;
        text-align: center;
        font-size: 1.750em;
    }
    .img-mapa{
        grid-column: 1;
        grid-row: 2;
    }

    .locais-descricao{
        grid-column: 1;
        grid-row: 3;
    }
    
    
}
@media screen and (max-width: 365px){
    .locais-list{
        grid-template-columns: 1fr;
    }
    .locais-item{
        margin: auto;
    }

    .card-benef{
        height: 430px;
    }
}